var maps= L.map("map").setView([38.891, 139.824], 16);
L.tileLayer('//{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
 attribution:
   '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(maps);

maps.on("click", function(e){ //map click Event
    var popup = L.popup()
    .setLatLng(e.latlng) //
    .setContent('<h1>ここの位置情報だよ</h1><p>'+e.latlng+'</p>')
    .openOn(maps);

});

L.marker([38.8916436801475,139.81986558030144]).bindPopup("").addTo(maps);

